summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDavid Shakaryan <omp@gentoo.org>2006-10-08 03:24:24 +0000
committerDavid Shakaryan <omp@gentoo.org>2006-10-08 03:24:24 +0000
commit08d4413a19a44708ebc51e137b75e1747ee10d88 (patch)
tree3b6df97526f8658e7cb8e7e792a1cd03f93bf610 /app-crypt/mypasswordsafe
parentmedia-video/subtitleeditor: Aesthetic changes. (diff)
downloadsunrise-08d4413a19a44708ebc51e137b75e1747ee10d88.tar.gz
sunrise-08d4413a19a44708ebc51e137b75e1747ee10d88.tar.bz2
sunrise-08d4413a19a44708ebc51e137b75e1747ee10d88.zip
app-crypt/mypasswordsafe: Aesthetic changes.
svn path=/sunrise/; revision=1452
Diffstat (limited to 'app-crypt/mypasswordsafe')
-rw-r--r--app-crypt/mypasswordsafe/Manifest8
-rw-r--r--app-crypt/mypasswordsafe/mypasswordsafe-20060326.ebuild17
2 files changed, 13 insertions, 12 deletions
diff --git a/app-crypt/mypasswordsafe/Manifest b/app-crypt/mypasswordsafe/Manifest
index ab3ba5e77..99248aa96 100644
--- a/app-crypt/mypasswordsafe/Manifest
+++ b/app-crypt/mypasswordsafe/Manifest
@@ -3,10 +3,10 @@ MD5 ac8d523c5ccc7639c6115c3b997a29bf files/mypasswordsafe-20060326-gentoo.patch
RMD160 041b3a6c85c0f341d3e1943592d80016a186be0c files/mypasswordsafe-20060326-gentoo.patch 473
SHA256 99a8cd5616f89736afb46851d0272632b03c1b1e8fb942e216ffdb624106ccde files/mypasswordsafe-20060326-gentoo.patch 473
DIST MyPasswordSafe-20060326.src.tgz 835296 RMD160 a0acc078b7cda1e969bf74c28d86d60360ce381b SHA1 355aa95e9388a1685c3420d0ed524ff4cd180d9c SHA256 64aacf6836100019d636e2d3c69044cef8a273cbd99992d5fb37999a1d7df582
-EBUILD mypasswordsafe-20060326.ebuild 779 RMD160 fae949dcda2f9729bf3ebd07e79fc18d77a6c441 SHA1 7a43e55ced86207d35d8f4d3e203b6605d9628d2 SHA256 30e24251d8d652ab0013c45cfc6de66de39770436040f2317e87472b0a9cc79d
-MD5 a2832e2372f710ff179c81f6d771b29d mypasswordsafe-20060326.ebuild 779
-RMD160 fae949dcda2f9729bf3ebd07e79fc18d77a6c441 mypasswordsafe-20060326.ebuild 779
-SHA256 30e24251d8d652ab0013c45cfc6de66de39770436040f2317e87472b0a9cc79d mypasswordsafe-20060326.ebuild 779
+EBUILD mypasswordsafe-20060326.ebuild 761 RMD160 e38d59f2ff816a1b55de8e0ba8ad0f3dc30f2dac SHA1 52d3a2efcf5b6d55b2338a96f209cd2b5df15b91 SHA256 eb566b13fc96f9cd1f1126df4827176daaa54204274bc5f31491b0668ff827b8
+MD5 1d413d0dd94f222594f5541523b07a6a mypasswordsafe-20060326.ebuild 761
+RMD160 e38d59f2ff816a1b55de8e0ba8ad0f3dc30f2dac mypasswordsafe-20060326.ebuild 761
+SHA256 eb566b13fc96f9cd1f1126df4827176daaa54204274bc5f31491b0668ff827b8 mypasswordsafe-20060326.ebuild 761
MISC ChangeLog 391 RMD160 f09bd732836e05ebc1d90c49c09296740c70567d SHA1 9ad11757b2f9e29ae25a1cf195eff05eabcdd57f SHA256 057b9c7acb6d9f087b473474b0e53654675119ed8e6967f04b0ccac757baecac
MD5 f4d82ce107e5d93f0e64d3ea5c34e226 ChangeLog 391
RMD160 f09bd732836e05ebc1d90c49c09296740c70567d ChangeLog 391
diff --git a/app-crypt/mypasswordsafe/mypasswordsafe-20060326.ebuild b/app-crypt/mypasswordsafe/mypasswordsafe-20060326.ebuild
index 31ba08e9e..4c48d0d32 100644
--- a/app-crypt/mypasswordsafe/mypasswordsafe-20060326.ebuild
+++ b/app-crypt/mypasswordsafe/mypasswordsafe-20060326.ebuild
@@ -4,10 +4,11 @@
inherit eutils qt3 toolchain-funcs
-MY_PN="MyPasswordSafe"
-DESCRIPTION="MyPasswordSafe is a password manager compatible with Password Safe."
+MY_P=${P/mypasswords/MyPasswordS}
+
+DESCRIPTION="A password manager compatible with Password Safe."
HOMEPAGE="http://www.semanticgap.com/myps/"
-SRC_URI="http://www.semanticgap.com/myps/release/${MY_PN}-${PV}.src.tgz"
+SRC_URI="http://www.semanticgap.com/myps/release/${MY_P}.src.tgz"
LICENSE="GPL-2"
SLOT="0"
@@ -17,18 +18,18 @@ IUSE=""
DEPEND="$(qt_min_version 3.3)"
RDEPEND="${DEPEND}"
-S="${WORKDIR}/${MY_PN}-${PV}"
+S=${WORKDIR}/${MY_P}
src_unpack() {
unpack ${A}
- cd ${S}
- epatch "${FILESDIR}/${PF}-gentoo.patch" || die "patch failed"
+ cd "${S}"
+ epatch "${FILESDIR}/${PF}-gentoo.patch" || die "epatch failed"
}
src_compile() {
- emake CXX=$(tc-getCXX) PREFIX="/usr" all || die "failed to compile"
+ emake CXX=$(tc-getCXX) PREFIX="/usr" all || die "emake failed"
}
src_install() {
- emake PREFIX="${D}/usr" install || die "install failed"
+ emake PREFIX="${D}/usr" install || die "emake install failed"
}